#pragma once

#include "CoreMinimal.h"
#include "ArchivesS3JournalVignetteEntry.generated.h"

USTRUCT(BlueprintType)
struct FArchivesS3JournalVignetteEntry
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString StartDate;

public:
	DEADBYDAYLIGHT_API FArchivesS3JournalVignetteEntry();
};

FORCEINLINE uint32 GetTypeHash(const FArchivesS3JournalVignetteEntry) { return 0; }
